Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1327126 - [DOC] cannot ping pod ip from F5 server with multitenant plugin
[DOC] cannot ping pod ip from F5 server with multitenant plugin
Status: CLOSED ERRATA
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing (Show other bugs)
3.2.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Ram Ranganathan
zhaozhanqi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-14 06:06 EDT by zhaozhanqi
Modified: 2016-05-12 12:36 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 12:36:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1064 normal SHIPPED_LIVE Important: Red Hat OpenShift Enterprise 3.2 security, bug fix, and enhancement update 2016-05-12 16:19:17 EDT

  None (edit)
Comment 3 Ben Bennett 2016-04-19 14:20:50 EDT
This needs the docs to be updated to clarify how to set up the OVS on the ramp node in:
  https://github.com/openshift/openshift-docs/blob/master/install_config/routing_from_edge_lb.adoc

This must be fixed before 3.2 ships, but is not a code blocker.
Comment 7 Ram Ranganathan 2016-04-21 20:37:10 EDT
PR for this is: https://github.com/openshift/openshift-docs/pull/1934
Comment 8 zhaozhanqi 2016-04-22 01:46:41 EDT
After modify the rules according to the PR, this works well.
Comment 10 errata-xmlrpc 2016-05-12 12:36:04 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2016:1064

Note You need to log in before you can comment on or make changes to this bug.